.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}



/*Reset CSS*/

.heading-menu, .ac-promotion {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	box-sizing: border-box;
}

.act-btn {
	padding: 12px 30px;
}

.pagewrapper h1 {
	font: 42px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
    color: #000;
}

.pagewrapper h2 {
	font: 32px/1.25 "Zoho_Puvi_Bold";
}

.pagewrapper h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}

.pagewrapper h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}

.pagewrapper h2,
.pagewrapper h3,
.pagewrapper h4,
.pagewrapper h5 {
	margin-top: 0px;
    margin-bottom: 20px;
	color: #000;
}

.pagewrapper h4 {
	margin-bottom: 10px;
}

.pagewrapper p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
	color: #000;
}
.pagewrapper li{
	font-size: 17px;
	line-height: 1.5;
	font-family: 'Zoho_Puvi_Regular';
	margin-bottom: 15px;
	color: #000;
}

.text-center {
	text-align: center;
}


/*menu overwriiten*/

.grid-content {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	align-items: center;
	gap: 70px;
}


.pagewrapper * {
    box-sizing: border-box;
}

.pagewrapper .content-wrap {
    max-width: 1280px;
    padding: 90px 0;
}

.banner .content-wrap {
    padding-bottom: 0px
}

.act-btn {
    padding: 12px 30px;
}

h1,
h2,
h3 {
    font-family: 'Zoho_Puvi_Bold';
}
.grid-content{
    display: grid;
    grid-template-columns: 2fr 1fr;
    align-items: center;
    gap: 50px;
}


/*menu overwriiten*/

.text-center{
text-align:center ;
}


/* webinar-banner */

.webinar-banner .content-wrap{
    max-width: 1340px;
    background: #e7fff2;
    padding: 60px;
    margin:50px auto 60px;
}

.pagewrapper .webinar-date {
    color: #007734;
    font-family: 'Zoho_Puvi_Bold';
}
.flex-element{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0px;
}

.pagewrapper .webinar-time{
    position: relative;
    font-size: 20px;
    width: 32%;
    border: 1px solid #4c9c6e;
    padding: 15px;
    border-radius: 10px;
    background: #fff;
    font-family: 'Zoho_Puvi_Bold';
    color: #007734;
    text-align: center;
    margin-bottom: 0px;
}
.webinar-time:before, .webinar-time::after{
    content: "";
    position: absolute;
    width: 4px;
    height: 8px;
}
.webinar-time:before {
    left: 15%;
    top: -5px;
    background: #fff;
    border: 1px solid #007734;
    border-radius: 5px;
    
}
.webinar-time::after {
    right: 15%;
    top: -5px;
    background: #fff;
    border: 1px solid #007734;
    border-radius: 5px;
}
.webinar-time span {
    display: block;
    text-align: center;
    border-bottom: 1px solid #c4d6cc;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-size: 20px;
    
}


.embed-register-show .embed-register-foot{
    padding: 5px 25px 35px;
}

@media all and (min-width:1400px) {
    .pagewrapper h1 {
        font-size: 48px
    }
    .pagewrapper h2 {
        font-size: 32px
    }
}

@media all and (min-width:992px) and (max-width:1199px) {
    .pagewrapper .content-wrap {
        width: 90%;
    }
}
@media all and (max-width:1199px) {
    .grid-content{
        grid-template-columns: 1fr;
    }
    .webinar-content
    {
        max-width: 800px;
    }
    .web-time.flex-element{
        max-width: 700px;
    }
}

@media all and (max-width:991px) {
    .pagewrapper .content-wrap {
        padding: 70px 0;
    }
    .pagewrapper .content-wrap {
        width: 90%;
    }
    .webinar-banner{
        background: #e7fff2;

    }
    .pagewrapper h1{
        font-size: 35px;
    }
   
}

@media all and (max-width:767px) {
    .pagewrapper .content-wrap {
        padding: 30px 0;
        max-width: 600px;
    }
    .webinar-banner h2 {
        font-size: 22px;
    }
    .pagewrapper .webinar-time{
        font-size: 18px;
    }
    .webinar-time span{
        font-size: 18px;
    }
    .webinar-time{
        padding: 10px;
    }
    .grid-content{
        gap: 20px;
    }
    .pagewrapper h1{
        font-size: 32px;
    }
    .pagewrapper p{
        font-size: 15px;
    }
}

@media all and (max-width:480px) {
    .web-time.flex-element p:last-child{
        margin-bottom: 0px;
    }

    .pagewrapper .webinar-time{
        width: 100%;
        max-width: 220px;
        margin-bottom: 20px;
        font-size: 16px;
    }
    .pagewrapper .webinar-time span {
        font-size: 16px;
    display: inline-block;
    margin-right: 10px;
    border-bottom: 0px;
    padding: 0px;
    margin-bottom: 0px;
    }
.pagewrapper .webinar-iframe iframe{
        width: 100%;
    }

}

